@font-face
{
	font-family: mainfont;
	src: url('GenBasB.ttf') format('truetype');
}
@font-face
{
	font-family: menu1font;
	src: url('GenBasBl.ttf')  format('truetype');
}

@font-face
{
	font-family: main2font;
	src: url('GenBasl.ttf') format('truetype');
}
@font-face
{
	font-family: main3font;
	src: url('GenBasR.ttf') format('truetype');
}


@media (min-width:1400){
.user10{
padding: 0 27%;
}
div#bot .inner {
max-width: 100%;
}

.padder {
position: relative;
bottom: -41px;
padding: 0px 20px;
margin-left: 321px;
min-width: 1081px;
max-width: 753px;
max-height: 497px;
min-height: 884px;
/* margin-bottom: 16px; */
}
}

@media (max-width: 1301px){
body{
	color: #65696b;
	font-family: main3font;
	font-size: 14px;
	font-weight: 300;
	background-color:#b8ab9d;
}
@media (max-width: 1301px)
.users_bottom {
width: 88%;
margin: 0 13%;
}
#submenu ul {
	margin: 0 25%;
        
}
.users_bottom{
width: 88%;
margin: 0 14%;

}
div#bot .inner {
max-width: 100%;
}

#submenu ul {
margin: 0 27%;
}

.user1 {
position: absolute;
top: 100%;
width: 10%;
}
#banners {
/*position: relative;
bottom: -93px;*/
visibility: hidden;
}
#breadcrumb {	
width:100%;
}
#mod_jfslideshow_wrapper {
max-height: 100%;
}
#breadcrumb p{	
position: relative;
left: 17%;
}
#copyright {
min-width: 100%;
text-align:center;
/* top: 15px; */
}
.backToTop {
text-align: center;
position: absolute;
max-width: 20%;
bottom: 9px;
z-index: 999;
}
.padder {
position: relative;
bottom: -50px;
padding: 0px 20px;
margin-left: 77px;
min-width: 1081px;
max-width: 753px;
max-height: 497px;
min-height: 488px;
margin-bottom: 55px;
}

div.cholder-inner {
border-left: none;
margin: 0;
padding: 0;
}
div#cholder-l {
width: 75%;
min-height: 421px;
top: 11px;
/* padding-right: 3px; */
max-height: 421px;
position: relative;
padding: 0 10px;
}
div#cholder-ll {
width: 100%;
min-height: 421px;
top: 11px;
/* padding-right: 3px; */
max-height: 421px;
position: relative;
padding: 0 10px;
}
.user4{
width: 25%;
position: absolute;
top: 21px;
left: 6px;
overflow-y: auto;
max-height: 372px;
line-height: 1.92em;
}

}

@media (min-width: 769px) and (max-width: 1024px) {
body{
	color: #65696b;
	font-family: main3font;
	font-size: 14px;
	font-weight: 300;
	background-color:#b8ab9d;
}
.user1{
	position: absolute;
	top: 10%;	
}
#banners {
/*position: relative;
bottom: -245px;*/
visibility: hidden;
}
#breadcrumb p{	
	position: relative;
	left: 4%;
}
#copyright {
min-width: 100%;
text-align:center;
/* top: 15px; */

}

div.cholder-inner {
padding: 0 0 5px 5px;
height: 450px;
}
#submenu ul {
padding: 3px 5px 0 80px;
max-height: 60px;
border: 0;
}
.padder {
position: relative;
bottom: -48px;
padding: 0px 20px;
margin-left: 39px;
min-width: 742px;
max-width: 960px;
max-height: 468px;
min-height: 387px;
}

}

@media screen and (max-width: 1366px), (min-device-width: 1366px) {
/* CSS */ 
.user1 {
position: absolute;
top: 100%;
width: 10%;
}
#submenu ul {
margin: 0 25%;
}
.padder {
position: relative;
bottom: -50px;
padding: 0px 20px;
margin-left: 65px;
min-width: 1081px;
max-width: 753px;
max-height: 497px;
min-height: 488px;
margin-bottom: 55px;
}
}
@media screen and (max-width: 1366px), (min-device-width: 1366px) {
.user1 {
position: absolute;
top: 100%;
width: 10%;
}

}

@media screen and (max-width: 768px), (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : portrait) {
/* CSS */ 
.user1 {
position: absolute;
top: 100%;
width: 10%;
}

}



@media screen and (min-width: 600px) and (max-width: 960px), (min-device-width: 600px) and
(max-device-width: 960px) and (orientation : landscape) {
/* CSS */ 
.padder {
position: relative;
bottom: -52px;
padding: 15px 15px;
margin-left: 25px;
min-width: 763px;
max-width: 763px;
max-height: 437px;
min-height: 437px;
margin-bottom: 51px;
}
div#cholder-l {
width: 75%;
min-height: 346px;
top: 20px;

padding: 14px 14px;
font-size: .9em;
max-height: 363px;
min-height: 383px;
}
div#cholder-ll {
width: 100%;
min-height: 346px;
top: 20px;
padding: 14px 14px;
font-size: .9em;
max-height: 363px;
min-height: 383px;
}
}


@media (min-width: 900px) {

.user1{

position: absolute;
top: 100%;
width: 10%;
}


}


@media (min-width: 768px) {
body{
	color: #65696b;
	font-family: main3font;
	font-size: 14px;
	font-weight: 300;
	background-color:#b8ab9d;
}

.rotate {
	position: absolute;
	left: 0;
	top: 120px;
	right: 0;
	z-index: 1;
}

.rotate h1 {
	border-bottom: none;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
    -sand-transform: rotate(90deg);
	writing-mode: lr-tb;
	display: block;
	position: relative;
}

.rotate h1 a {
	color: #717376;
	text-decoration: none;
}
/*#submenu ul{
margin: 0 20%;
}*/
}

@media (min-width: 768px) and (max-width: 959px) {
body{
	color: #65696b;
	font-family: main3font;
	font-size: 14px;
	font-weight: 300;
	background-color:#b8ab9d;
}
.jflabel_skitter {
    left: 15% !important;
    position: absolute;
    top: 25% !important;
}

#google-map {
	float: none;
	width: 100%;
}

#jform_contact_message {
	max-width: 100%;
	width: auto;
	padding: 5px;
}

span.catItemImage img, span.userItemImage img, span.tagItemImage img, .blog .item img {
	max-width: 370px;
}

div.catItemLinks, div.userItemLinks, div.tagItemLinks {
	margin: 0 0 30px;
}

.items-row {
	margin-bottom: 20px !important;
    padding-bottom: 20px;
}

/*.rotate h1 a {
	color: #717376;
	text-decoration: none;
}
}*/


}
@media screen and (max-width: 1280px){
body{
	color: #65696b;
	font-family: main3font;
	font-size: 14px;
	font-weight: 300;
	background-color:#b8ab9d;
}
.user1{
	position: absolute;
	top: 98%;
	
}

#submenu ul {
	margin: 0 14%;

}
}



@media (min-width: 1880px) and (max-width: 1980px) { 

.padder {
position: relative;
bottom: -40px;
padding: 0px 37px;
margin-left: 364px;
min-width: 900px;
max-width: 900px;
max-height: 885px;
min-height: 895px;

}
div#cholder-l {
width: 75%;
min-height: 770px;
top: 11px;
max-height: 454px;
position: relative;
padding: 0 10px;
}
div#cholder-ll {
width: 100%;
min-height: 770px;
top: 11px;
max-height: 454px;
position: relative;
padding: 0 10px;
}
.user10{
margin: 0 25%;
}
.user4{
width: 25%;
position: absolute;
top: 21px;
left: 6px;
overflow-y: auto;
line-height: 1.92em;
}
#breadcrumb p{	
position: relative;
left: 17%;
}
#copyright {
min-width: 100%;
text-align:center;


}

}



@media (min-width: 1710px) and (max-width: 1880px) { 

.padder {
position: relative;
bottom: -40px;
padding: 0px 37px;
margin-left: 281px;
min-width: 850px;
max-width: 850px;
max-height: 770px;
min-height: 770px;

}
div#cholder-l {
width: 75%;
min-height: 647px;
top: 11px;
max-height: 454px;
position: relative;
padding: 0 10px;
}
div#cholder-ll {
width: 100%;
min-height: 647px;
top: 11px;
max-height: 454px;
position: relative;
padding: 0 10px;
}
.user10{
margin: 0 22%;
}
.user4{
width: 25%;
position: absolute;
top: 21px;
left: 6px;
overflow-y: auto;
line-height: 1.92em;
}
#breadcrumb p{	
position: relative;
left: 17%;
}
#copyright {
min-width: 100%;
text-align:center;


}

}


@media (min-width: 1611px) and (max-width: 1700px) { 

.padder {
position: relative;
bottom: -40px;
padding: 0px 37px;
margin-left: 281px;
min-width: 850px;
max-width: 850px;
max-height: 770px;
min-height: 770px;

}
div#cholder-l {
width: 75%;
min-height: 647px;
top: 11px;
max-height: 454px;
position: relative;
padding: 0 10px;
}
div#cholder-ll {
width: 100%;
min-height: 647px;
top: 11px;
max-height: 454px;
position: relative;
padding: 0 10px;
}
.user10{
margin: 0 22%;
}
.user4{
width: 25%;
position: absolute;
top: 21px;
left: 6px;
overflow-y: auto;
line-height: 1.92em;
}
#breadcrumb p{	
position: relative;
left: 17%;
}
#copyright {
min-width: 100%;
text-align:center;


}

}


@media (min-width: 1410px) and (max-width: 1610px) { 

.padder {
position: relative;
bottom: -42px;
padding: 0px 37px;
margin-left: 116px;
min-width: 850px;
max-width: 850px;
max-height: 730px;
min-height: 730px;

}
div#cholder-l {
width: 75%;
min-height: 614px;
top: 11px;
/* padding-right: 3px; */
max-height: 454px;
position: relative;
padding: 0 10px;
}
div#cholder-ll {
width: 100%;
min-height: 614px;
top: 11px;
/* padding-right: 3px; */
max-height: 454px;
position: relative;
padding: 0 10px;
}
.user10{

margin: 0 14%;
}
.user4{
width: 25%;
position: absolute;
top: 21px;
left: 6px;
overflow-y: auto;
/* max-height: 469px; */
line-height: 1.92em;
}

}


@media (min-width: 1310px) and (max-width: 1480px) { 
.padder {
position: relative;
bottom: -39px;
padding: 0px 37px;
margin-left: 163px;
min-width: 850px;
max-width: 850px;
max-height: 683px;
min-height: 683px;

}
div#cholder-l {
width: 75%;
min-height: 559px;
top: 11px;
/* padding-right: 3px; */
max-height: 454px;
position: relative;
padding: 0 10px;
}
div#cholder-ll {
width: 100%;
min-height: 559px;
top: 11px;
/* padding-right: 3px; */
max-height: 454px;
position: relative;
padding: 0 10px;
}
.user10{

margin: 0 14%;
}
.user4{
width: 25%;
position: absolute;
top: 21px;
left: 6px;
overflow-y: auto;
max-height: 372px;
line-height: 1.92em;
}
#breadcrumb p{	
position: relative;
left: 17%;
}
#copyright {
min-width: 100%;
text-align:center;


}
}



@media (min-width: 1110px) and (max-width: 1300px) {
.padder {
position: relative;
bottom: -39px;
padding: 0px 37px;
margin-left: 116px;
min-width: 850px;
max-width: 850px;
max-height: 590px;
min-height: 590px;

}
div#cholder-l {
width: 75%;
min-height: 520px;
top: 11px;
max-height: 454px;
position: relative;
padding: 0 10px;
}
div#cholder-ll {
width: 100%;
min-height: 520px;
top: 11px;
max-height: 454px;
position: relative;
padding: 0 10px;
}

.user10{

margin: 0 14%;
}
}





@media (min-width: 1025px) and (max-width: 1100px) {
body{
	color: #65696b;
	font-family: main3font;
	font-size: 14px;
	font-weight: 300;
	background-color:#b8ab9d;
}
#submenu ul {
	margin: 0 25%;
        
}
.user10{

margin: 0 12%;
}

#submenu {
margin: 0 27% 0 0;
}
.user1{
	
position: absolute;
top: 70%;
}

#breadcrumb p{	
	position: relative;
	left: 17%;
}
#copyright {
min-width: 100%;
text-align:center;
/* top: 15px; */

}
.padder {
position: relative;
bottom: -39px;
padding: 0px 37px;
margin-left: 30px;
min-width: 804px;
max-width: 804px;
max-height: 583px;
min-height: 477px;
margin-bottom: 62px;
}
div#cholder-l {
width: 75%;
min-height: 421px;
top: 11px;
max-height: 421px;
position: relative;
padding: 0 10px;
}
div#cholder-ll {
width: 100%;
min-height: 421px;
top: 11px;
max-height: 421px;
position: relative;
padding: 0 10px;
}
div.cholder-inner {
	border-left: none;
	margin: 0;
	padding: 0;
}
.user4{
width: 25%;
position: absolute;
top: 21px;
left: 6px;
overflow-y: auto;
max-height: 372px;
line-height: 1.92em;
}
.backToTop {
	text-align: center;
	position: absolute;
	max-width: 20%;
	bottom: 9px;
	z-index: 999;
}
h2 {
	font-size: x-large;
}
div#cholder-l h1 {
	font-size: x-large;
}
div#cholder-ll h1 {
	font-size: x-large;
}
div#cholder-l h4{
	font-size: .9em;
}
div#cholder-ll h4{
	font-size: .9em;
}
#banners {
/*position: relative;
bottom: -405px;*/
visibility: hidden;
}
div#top .inner, div#bot .inner {
max-width: 100%;
}


}
@media (max-width: 1024px) {
body{
	color: #65696b;
	font-family: main3font;
	font-size: 14px;
	font-weight: 300;
	background-color:#b8ab9d;
}

.user1 {
position: absolute;
top: 73%;
}
#breadcrumb {	
	width:100%;
}
#submenu ul {
	margin: 0 14%;
}
.padder {
position: relative;
bottom: -52px;
padding: 15px 15px;
margin-left: 40px;
min-width: 763px;
max-width: 763px;
max-height: 456px;
min-height: 456px;
margin-bottom: 51px;

}
div#cholder-l {
width: 75%;
min-height: 346px;
top: 20px;
padding: 14px 14px;
font-size: .9em;
max-height: 400px;
min-height: 400px;
}
div#cholder-ll {
width: 100%;
min-height: 346px;
top: 20px;
padding: 14px 14px;
font-size: .9em;
max-height: 400px;
min-height: 400px;
}
div.cholder-inner {
	border-left: none;
	margin: 0;
	padding: 0;
}
.user4{
	width: 25%;
/* max-width: 184px; */
position: absolute;
top: 21px;
left: 6px;
overflow-y: auto; 
/* max-height: 230px; */
}
.backToTop {
text-align: center;
position: absolute;
max-width: 20%;
bottom: 9px;
z-index: 999;
}
h2 {
	font-size: x-large;
}
div#cholder-l h1 {
	font-size: x-large;
}
div#cholder-ll h1 {
	font-size: x-large;
}
div#cholder-l h4{
	font-size: .9em;
}
div#cholder-ll h4{
	font-size: .9em;
}
}

@media screen and (max-width: 767px) {
body{
	color: #65696b;
	font-family: main3font;
	font-size: 14px;
	font-weight: 300;
	background-color:#b8ab9d;
}
.users_bottom {
width: 88%;
margin: 0 5%;
}
.user1{
	
    position: absolute;
    top: 39%;

}
#banners {
	/*position: relative;
	bottom: -170px;*/
visibility: hidden;

}
#submenu ul {
	padding: 3px 5px 0 0;
	max-height: 60px;
	border: 0;
	margin: 0 1%;
}
.dropdown-menu{
	font-size:.98em;
}
.user4{
	width:24%;
	max-width: 198px;
	position: absolute;
	top: 21px;
	left: 28px;
	overflow-y: auto;
	max-height: 220px;
}
div.user4 .menu ul { 
	overflow-y: auto;
}
h2 {
	font-size: x-large;
}
div#cholder-l h1 {
	font-size: large;
	margin-bottom:5px;
}
div#cholder-ll h1 {
	font-size: large;
	margin-bottom:5px;
}
div#cholder-l h4{
	font-size: .9em;
}
div#cholder-ll h4{
	font-size: .9em;
}

h1, div.catItemHeader h3.catItemTitle, .page-header h1, .page-header h2, .itemView h2.itemTitle {	
	font-size: large;
	line-height: 1.2em;
}

#jf_logo {
	padding: 30px 0;
}

div.catItemHeader h3.catItemTitle, .page-header h1, .page-header h2 {
	margin-bottom: 15px;
}

.k2Pagination ul li .pagenav, .pagination ul li .pagenav {
	font-size: x-large;
}

#jf_logo, .main_menu_box {
	float: none;	
}

#jf_logo {
	text-align: center;
}

.main_menu_box {
	padding-top: 0;
}

#submenu ul li:first-child, #k2-menu-container li:first-child {
	background: url(../images/k2-menu-container-separator.png) no-repeat scroll 15px 22px;
}

#mod_jfslideshow_wrapper {
	z-index: 9;
}

.jflabel_skitter {
	left: 10% !important;
	top: 20% !important;
}

.label_skitter_container {
	padding: 10px;
}

.slidedescription {
	max-width: 100%;
	margin: 0 !important;
	padding: 0 !important;
}

div#left, div#cholder-l {
	/*border-left: medium none;
    float: none;
    padding: 0;
    width: 100%;*/
}
div#cholder-l {
	width: 70%;
	min-height: 250px;
	top: 3px;
	padding: 0 14px;
	font-size: .8em;
	max-height: 279px;
	position: relative;
	left: 3px;
}
div#cholder-ll {
	width: 100%;
	min-height: 250px;
	top: 3px;
	padding: 0 14px;
	font-size: .8em;
	max-height: 279px;
	position: relative;
	left: 3px;
}
div.cholder-inner {
	border-left: none;
	margin: 0;
	padding: 0;
}

div.catItemRatingComment {
	float: none;
	margin: 10px 0 0;
}

div.catItemImageBlock, div.userItemImageBlock, div.tagItemImageBlock {
	float: none;
	margin: 0 0 15px;
}

span.catItemImage img, span.userItemImage img, span.tagItemImage img {
	min-width: 100%;
}

#google-map {
	float: none;
	width: 100%;
	margin: 27px 0 0;
}

fieldset dt {
	padding: 3px 0;
}

#jform_contact_message {
	max-width: 100%;
	width: auto;
	padding: 5px;
}

/*.backToTop {
	position: static;
	margin-left: 0 !important;
}*/

#bot .user {
	float: none;
	padding: 0;
	width: auto !important;
}
#bot {
	font-size:.67em;
}

.user1, .user2, .user3, .user4, .user5, .user6 {
	background: none;
}

.user2 > div, .user5 > div, .user3 > div, .user6 > div {
	padding: 0 3px;
}

#k2-menu-container ul#filters {
	background-color: #EBE6D6;
}

div.catItemLinks, div.userItemLinks, div.tagItemLinks {
	margin: 0 0 20px;
}

div.separator {
	margin: 25px 0 20px;
}

.items-row {
	margin-bottom: 20px !important;
    padding-bottom: 20px;
}

p.readmore {
	margin: 0 0 12px;
}

.rotate h1 a {
	color: #717376;
	text-decoration: none;
}

.padder {
	position: relative;
bottom: -48px;
padding: 0px 15px;
margin-left: 20px;
min-width: 586px;
max-width: 588px;
max-height: 288px;
min-height: 286px;
}
div#top .inner, div#bot .inner {
max-width: 100%;
}
}

@media screen and (max-width: 600px) {
body{
	color: #65696b;
	font-family: main3font;
	font-weight: 300;
	background-color:#b8ab9d;
}
* {
	font-size:9px;
}	
.pull-right.item-image {
	float: none;
	margin: 0 0 15px;
	text-align: center;
}

.jfprev_button, .jfnext_button {
	display: none;
}

.jflabel_skitter {
	left: 0 !important;
	top: 20% !important;
}
#submenu ul li a {

font-size: 9px;

}

}

@media screen and (max-width: 410px) {
.user1{
	position: absolute;
	top: 7%;
}	
#banners {
	/*position: absolute;
	bottom: 49%;*/
visibility: hidden;
}	
#breadcrumb{
	font-size:70%;
	
}
#copyright {
	font-size: 75%;
}

.k2Pagination ul li .pagenav, .pagination ul li .pagenav {
	font-size: x-large;
}

#jf_logo, .main_menu_box {
	float: none;	
}

.main_menu_box {
	padding-top: 0;
	margin-bottom: 30px;
}

#navbutton {
    display: block;
}

.main_menu {
	background-color: #F5F5F5;
	display: none;
	padding: 0;
}

div.main_menu li {
	float: none;
	border: 1px solid #bbb;
	border-top: none;
	padding: 0 10px;
}

div.main_menu li a, div.main_menu li span.separator {
	font-size: 18px;
	padding: 3px 0;
}

div.main_menu li ul {
	position: static; 
	width: auto; 
	background: none; 
	border: none; 
	margin: 0; 
	padding: 0; 
	-moz-box-shadow: none; 
	-webkit-box-shadow: none; 
	box-shadow: none;
}

div.main_menu li:hover ul {
	left: auto;
	top: auto;
	width: auto;
}

div.main_menu li ul li {
	border: none;
	width: auto;
}

div.main_menu li ul li a, div.main_menu li ul li span.separator {
    border-bottom: 1px solid #EDEDED;
    padding: 3px 0;
}

#submenu ul, #submenu ul li, #k2-menu-container ul#filters, #k2-menu-container li {
	float: none;
}

#submenu ul li:first-child, #k2-menu-container li:first-child {
	background: url(../images/k2-menu-container-separator.png) no-repeat scroll 15px 22px;
}

.jfprev_button, .jfnext_button {
	display: none;
}

.jflabel_skitter {
	left: 0 !important;
	top: 0 !important;
}

.slidedescription {
	max-width: 100%;
	margin: 0 !important;
	padding: 0 !important;
}

div.catItemCommentsLink {
	margin-bottom: 10px;
}

div.c-bottom1, div.c-bottom2, div.c-bottom3 {
	float: none;
	width: 100% !important;
}

div#left, div#cholder-l {
    border-left: medium none;
    float: none;
    padding: 0;
    width: 100%;
}

div.cholder-inner {
	border-left: none;
	margin: 0;
	padding: 0;
}

.backToTop {
	position: static;
	margin-left: 0 !important;
}

#google-map {
	float: none;
	width: 100%;
	margin: 27px 0 0;
}

#jform_contact_message {
	width: 240px;
}

#bot .user {
	float: none;
	padding: 0;
	width: auto !important;
}

.user1, .user2, .user3, .user4, .user5, .user6 {
	background: none;
}

.user2 > div, .user5 > div, .user3 > div, .user6 > div {
	padding: 0 3px;
}
}